<!doctype html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
  <title>Gitter Styleguide</title>
  <link rel="stylesheet" type="text/css" href="/normalize.css">
  <link href='https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,600' rel='stylesheet' type='text/css'>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" type="text/css" href="/build/styles.css">
</head>

<body>
  <div class="container">
    <div class="menu">
      <h1 class="menu__title">Components</h1>
      <ul data-component="menu"></ul>
    </div>
    <div class="application" data-component="application"></div>
    <div class="code">
      <div class="menu-trigger" data-component="menu-trigger">
        <span class="fa fa-bars"></span>
      </div>

      <ul class="code-options">
        <li class="code-options__item">
          <a class="code-options__item__link--active" href="#">HTML</a>
        </li>
        <li class="code-options__item">
          <a class="code-options__item__link" href="#">CSS</a>
        </li>
        <li class="code-options__item">
          <a class="code-options__item__link" href="#">JS</a>
        </li>
      </ul>
    </div>
  </div>
  <script src='/build/app.js'></script>
</body>

</html>
